WSAMSG Struct Reference

## Data Fields

SOCKADDR * | name
int | namelen
WSABUF * | lpBuffers
DWORD | dwBufferCount
WSABUF | Control
DWORD | dwFlags

## Detailed Description

Definition at line 3070 of file win32.c.

## Field Documentation

WSABUF WSAMSG::Control

Definition at line 3075 of file win32.c.

DWORD WSAMSG::dwBufferCount

Definition at line 3074 of file win32.c.

DWORD WSAMSG::dwFlags

Definition at line 3076 of file win32.c.

Referenced by recvmsg().

WSABUF* WSAMSG::lpBuffers

Definition at line 3073 of file win32.c.

SOCKADDR* WSAMSG::name

Definition at line 3071 of file win32.c.

Referenced by recvmsg().

int WSAMSG::namelen

Definition at line 3072 of file win32.c.

Referenced by recvmsg().

The documentation for this struct was generated from the following file:

- win32/win32.c